<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="en">
    <body>
      <group id="1" resname="EC_CAISSE_CHOIX_DECLI">
        <trans-unit id="1" resname="LIBEL_CAISSE_CHOIX_DECLI_ArtRef">
          <source>Réf. article : &lt;vSaisie&gt;</source>
          <target>Ref. product : &lt;vSaisie&gt;</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_CAISSE_CHOIX_DECLI_Choix">
          <source>Choix de la déclinaison</source>
          <target>Choice of declination</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_CAISSE_CHOIX_DECLI_Stk">
          <source>Stock : </source>
          <target>Stock :</target>
        </trans-unit>
        <trans-unit id="4" resname="BT_CAISSE_CHOIX_DECLI_Annuler">
          <source>Annuler</source>
          <target>Cancel</target>
        </trans-unit>
        <trans-unit id="5" resname="BT_CAISSE_CHOIX_DECLI_Valider">
          <source>Valider</source>
          <target>Validate</target>
        </trans-unit>
        <trans-unit id="6" resname="BT_CAISSE_CHOIX_DECLI_AffCol">
          <source>Affichage par colonne...</source>
          <target>Display by column...</target>
        </trans-unit>
        <trans-unit id="7" resname="BT_CAISSE_CHOIX_DECLI_AffDecliTout">
          <source>Voir toutes les déclinaisons possibles</source>
          <target>See all possibles declinations</target>
        </trans-unit>
        <trans-unit id="8" resname="BT_CAISSE_CHOIX_DECLI_AffDecliArt">
          <source>Voir les déclinaisons de l'article</source>
          <target>See the declinations of product</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_CAISSE_CHOIX_DECLI_ParCol1">
          <source>Décli.</source>
          <target>Decli.</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_CAISSE_CHOIX_DECLI_ParCol2">
          <source>Stock</source>
          <target>Stock</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_CAISSE_CHOIX_DECLI_ParCol3">
          <source>Prix</source>
          <target>Price</target>
        </trans-unit>
        <trans-unit id="12" resname="BT_CAISSE_CHOIX_DECLI_AutreDecli">
          <source>Autres déclinaisons ...</source>
          <target>Other declinations...</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
